@font-face {
   font-family: "Montserrat";
   src: url("fonts/Montserrat Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat SemiBold";
   src: url("fonts/Montserrat SemiBold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Baskervville";
   src: url("fonts/Baskervville Regular.woff2") format("woff2"), url("fonts/Baskervville Regular.ttf") format("truetype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Lato";
   src: url("fonts/Lato Regular.woff2") format("woff2"), url("fonts/Lato Regular.ttf") format("truetype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Noto Serif Medium";
   src: url("fonts/Noto Serif Medium.woff2") format("woff2"), url("fonts/Noto Serif Medium.ttf") format("truetype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Montserrat Thin";
   src: url("fonts/Montserrat Thin.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Neuville";
   src: url("fonts/Neuville.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}